.performance-management-process-section {
  position: relative;
  background: #e5e7eb;
  padding: 185px 0 0;
}
.performance-management-process-section__inner.mo {
  display: none;
}
.performance-management-process-section .title_box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.performance-management-process-section .title_box span.sub_title {
  color: #4b5563;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: -0.2px;
  margin-bottom: 16px;
}
.performance-management-process-section .title_box p {
  color: #374151;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: -0.24px;
  text-align: center;
  margin-top: 40px;
}
.performance-management-process-section .title-slide-square {
  color: #111827;
}
.performance-management-process-section__list {
  position: relative;
  height: 400vh;
  padding-top: 120px;
  overflow: clip;
}

.performance-management-process-section__inner {
  position: sticky;
  top: calc(50vh - 392px);
  height: 100vh;
  /* min-height: 1114px; */
  min-height: 1000px;
  overflow: visible;
}

.performance-management-process-section__intro {
  text-align: center;
  font-size: 72px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.44px;
}

.performance-management-process-section__process {
  display: flex;
  justify-content: space-between;
  max-width: 1496px;
  margin: 0 auto;
}

.performance-management-process-section__process-desc {
  position: relative;
  width: 484px;
  height: 784px;
}

.performance-management-process-section__process-desc-item {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  opacity: 0;
  gap: 32px;
}

.performance-management-process-section__process-desc-item.on {
  opacity: 1;
}

.performance-management-process-section__process-desc-item h2 {
  font-size: 48px;
  font-weight: 600;
  line-height: 135%;
  letter-spacing: -0.48px;
  color: #111827;
  top: 0;
  left: 0;
}

.performance-management-process-section__process-desc-item p {
  color: #4b5563;
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.2px;
  word-break: keep-all;
}

.performance-management-process-section__process-img {
  width: 887px;
}

.performance-management-process-section__process-img--item {
  display: flex;
  width: 100%;
  height: 660px;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: #f3f4f6;
  backdrop-filter: blur(8px);
  box-shadow:
    0px 52px 40px -8px rgba(0, 0, 0, 0.1),
    0px 10px 36px -8px rgba(0, 0, 0, 0.12),
    0px 10px 17px 0px rgba(0, 0, 0, 0.04);
}

.performance-management-process-section__process-img--item + .performance-management-process-section__process-img--item {
  margin-top: 48px;
}

.performance-management-process-section__process-img--item.first-item img {
  height: 511px;
}

.performance-management-process-section__process-img--item.second-item img {
  height: 572px;
  margin-bottom: -100px;
  margin-left: 44px;
}

.performance-management-process-section__process-img--item.third-item img {
  height: 557px;
}
.performance-management-process-section__process-img--item.fourth-item img {
  height: 572px;
}

@media (max-width: 1919px) {
  .performance-management-process-section .title_box p {
    font-size: 20px;
    margin-top: 32px;
  }
  .performance-management-process-section__list {
    /* padding-top: 100px; */
    padding-top: 0;
  }

  .performance-management-process-section__inner {
    top: calc(50vh - 335px);
    /* min-height: 1082px; */
    min-height: 919px;
  }

  .performance-management-process-section__intro {
    font-size: 64px;
    letter-spacing: -1.28px;
  }

  .performance-management-process-section__process {
    max-width: 1394px;
    margin-top: 100px;
  }

  .performance-management-process-section__process-desc {
    width: 450px;
    height: 670px;
  }

  .performance-management-process-section__process-desc-item {
    gap: 24px;
  }

  .performance-management-process-section__process-desc-item h2 {
    font-size: 40px;
    line-height: 140%;
    letter-spacing: -0.4px;
  }

  .performance-management-process-section__process-desc-item p {
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }
  .performance-management-process-section__process-img {
    width: 740px;
  }

  .performance-management-process-section__process-img--item {
    height: 550px;
  }
  .performance-management-process-section__process-img--item.first-item img {
    height: 430px;
  }

  .performance-management-process-section__process-img--item.second-item img {
    height: 484px;
    margin-left: 37px;
  }

  .performance-management-process-section__process-img--item.third-item img {
    height: 465px;
  }
  .performance-management-process-section__process-img--item.fourth-item img {
    height: 472px;
  }
}

@media (max-width: 1599px) {
  .br-tab {
    display: none;
  }
  .performance-management-process-section__list {
    /* padding-top: 140px; */
    padding-top: 0;
  }

  .performance-management-process-section__inner {
    top: calc(50vh - 294px);
    /* min-height: 1102px; */
    min-height: 919px;
  }

  .performance-management-process-section__intro {
    font-size: 56px;
    letter-spacing: -1.12px;
  }

  .performance-management-process-section__process {
    max-width: 970px;
  }

  .performance-management-process-section__process-desc {
    width: 305px;
    height: 588px;
  }

  .performance-management-process-section__process-desc-item {
    gap: 16px;
  }

  .performance-management-process-section__process-desc-item h2 {
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .performance-management-process-section__process-desc-item p {
    font-size: 16px;
    letter-spacing: -0.16px;
  }

  .performance-management-process-section__process-img {
    width: 634px;
  }

  .performance-management-process-section__process-img--item {
    height: 471px;
  }

  .performance-management-process-section__process-img--item.first-item img {
    height: 370px;
  }

  .performance-management-process-section__process-img--item.second-item img {
    height: 417px;
    margin-bottom: -50px;
    margin-left: 33px;
  }

  .performance-management-process-section__process-img--item.third-item img {
    height: 402px;
  }
  .performance-management-process-section__process-img--item.fourth-item img {
    height: 410px;
  }
}

@media (max-width: 768px) {
  .performance-management-process-section {
    padding: 80px 0;
  }
  .performance-management-process-section .title_box span.sub_title {
    font-size: 15px;
    margin-bottom: 8px;
  }
  .performance-management-process-section .title_box p {
    font-size: 15px;
    margin-top: 20px;
  }
  .performance-management-process-section__list {
    height: auto;
    padding-top: 54px;
  }
  .performance-management-process-section__intro {
    font-size: 32px;
    letter-spacing: -0.32px;
    margin-bottom: 48px;
  }
  .performance-management-process-section__inner.pc {
    display: none;
  }
  .performance-management-process-section__inner.mo {
    display: block;
    position: relative;
    height: auto;
    top: unset;
    min-height: unset;
    padding: 0 18px;
  }
  .performance-management-process-section__process-img--item {
    height: unset;
    backdrop-filter: unset;
    box-shadow:
      0px 4px 9px -6px rgba(0, 0, 0, 0.1),
      0px 1px 8px 0px rgba(0, 0, 0, 0.06);
    padding: 27px 20px;
    margin-bottom: 24px;
    border-radius: 4px;
  }
  .performance-management-process-section__process-img--item.first-item {
    padding: 30px 10px;
  }
  .performance-management-process-section__process-img--item.second-item {
    padding: 29px 0px;
  }
  .performance-management-process-section__process-img--item.second-item img {
    margin-bottom: -30px;
    margin-left: 21px;
  }
  .performance-management-process-section__process-img--item.third-item {
    padding: 24px 10px;
  }
  .performance-management-process-section__process-img--item.fourth-item {
    padding: 16px 20px;
  }
  .performance-management-process-section__process-img--item.first-item img,
  .performance-management-process-section__process-img--item.second-item img,
  .performance-management-process-section__process-img--item.third-item img,
  .performance-management-process-section__process-img--item.fourth-item img {
    width: 100%;
    height: auto;
  }
  .performance-management-process-section__process-desc-item {
    position: relative;
    opacity: 1;
    gap: 8px;
    margin-bottom: 48px;
  }
  .performance-management-process-section__process-desc-item:last-of-type {
    margin-bottom: 0;
  }
  .performance-management-process-section__process-desc-item h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .performance-management-process-section__process-desc-item p {
    font-size: 15px;
    line-height: 150%;
  }
}
